
html, body { font-family:Verdana, Geneva, sans-serif; background-image:url(https://onlinepiercingskopen.nl/files/22605/achtergrondshop/online-piercings-kopen-achtergrond.jpg); background-repeat:repeat-x; background-position:top; background-attachment:scroll; font-size:13px; color:#000000; margin: 0; padding: 0; }
.container,	.navbar-static-top .container,.navbar-fixed-top .container,.navbar-fixed-bottom .container {width: 1270px;}
.col-md-3 {	width: 240px !important;	}
.col-md-6 {width: 1030px;}.tabelmidden { font-family:Verdana, Geneva, sans-serif; background-color:#ffffff; }.informatiemenuhorizontaal { font-family:Verdana, Geneva, sans-serif; font-size:15px; text-align:left; color:#2a2a2a;  background-color:#f0f0f0; padding-top:15px; padding-bottom:15px; height:auto; width:100%; vertical-align: middle; } .webshopmenuheader { font-family:Verdana, Geneva, sans-serif; font-size:14px; color:#303330; background-color:#ffffff; height:auto; width:100%; padding-top:12px; padding-bottom:12px; text-decoration:none; } 
.webshopmenuborder { width:auto; background-color:#fefefe; font-size:14px; border-top-width:0px; border-right-width:1px; border-bottom-width: 1px; border-left-width: 1px; border-style:solid; border-width:1px; border-color:#f5f5f5; } 
#webshopmenu ul { list-style-type: none; margin-top: 0px; margin-left:-30px; }   
#webshopmenu ul li { margin-left: 10px; font-family:Verdana, Geneva, sans-serif; font-size:14px; background-color:#fefefe; color:#303330; text-decoration:none; } 
#webshopmenu ul li a { display: block; padding: 12px; font-family:Verdana, Geneva, sans-serif; font-size:14px; color:#303330; text-decoration:none; }
.webshopmenu { font-family:Verdana, Geneva, sans-serif; font-size:13px; background-color:#fefefe; color:#303330; text-decoration:none; }
a.webshopmenuheader:link { line-height:24px; color:#303330; text-decoration:none;  }
a.webshopmenuheader:active { line-height:24px; color:#303330; text-decoration:none;  }
a.webshopmenuheader:visited { line-height:24px; color:#303330; text-decoration:none;  }
a.webshopmenuheader:hover { line-height:24px; color:#303330; text-decoration:none;  }
.informatiemenuhorizontaaltekst { font-family:Verdana, Geneva, sans-serif; font-size:15px; text-align:left; color:#2a2a2a; height:auto; width:100%; padding-top:15px; padding-bottom:15px; } 
#informatiemenuhorizontaal ul { list-style-type: none; margin: auto auto auto -35px; }  
#informatiemenuhorizontaal ul li { display: inline-block; margin: 0 7px; text-align:center;  }
#informatiemenuhorizontaal ul li a { font-family:Verdana, Geneva, sans-serif; font-size:15px; color:#2a2a2a; text-decoration:none; margin-right:10px; }
.marginleft10 { margin-left:10px; }
.marginleftmin20 { margin-left:-20px; }
.sidr-class-marginleft10 { margin-left:10px; }
.padding10 { padding: 10px; }
.paddingright10 {padding-right:10px;}
.paddingbottom10 { padding-bottom: 10px; }
.paddingbottom3 { padding-bottom: 3px; }
.webshopsubmenumargin { font-family:Verdana, Geneva, sans-serif; font-size:13px; margin-left:25px; padding:5px; }
.margintop { font-family:Verdana, Geneva, sans-serif; font-size:13px; margin-top:10px; }
input.webshopbutton { font-family:Verdana, Geneva, sans-serif; font-size:13px; text-decoration:none; font-style:none; background-color:#434b54; color:#ffffff; padding:3px; border: 1px solid #303330; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; }
.webshopbutton { font-family:Verdana, Geneva, sans-serif; font-size:13px; text-decoration:none; font-style:none; background-color:#434b54; color:#ffffff; padding:3px; border: 1px solid #303330; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; }
.webshopbutton:hover { cursor:hand; }
.toevoegenbutton { font-family:Verdana, Geneva, sans-serif; font-size:13px; text-decoration:none; font-style:none; background-color: #d98b00;	*background-color: #d98b00;	background-image: -moz-linear-gradient(top, #d98b00, #e89604);	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#d98b00), to(#e89604)); background-image: -webkit-linear-gradient(top, #d98b00, #e89604); background-image: -o-linear-gradient(top, #d98b00, #e89604); background-image: linear-gradient(to bottom, #d98b00, #e89604);	background-repeat: repeat-x; color:#ffffff; padding: 10px 18px 10px 18px; border: 0px; border-radius: 4px; }
.toevoegenbutton:hover {font-family:Verdana, Geneva, sans-serif; font-size:13px; text-decoration:none; font-style:none; cursor:pointer; background-color: #e89604; *background-color: #e89604; background-image: -moz-linear-gradient(top, #e89604, #d98b00); background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#e89604), to(#d98b00)); background-image: -webkit-linear-gradient(top, #e89604, #d98b00); background-image: -o-linear-gradient(top, #e89604, #d98b00); background-image: linear-gradient(to bottom, #e89604, #d98b00); background-repeat: repeat-x; color:#ffffff; padding: 10px 18px 10px 18px; border: 0px;	border-radius: 4px; }
input.invulvelden { width:350px; }
input.veiligheidscode { width:100px; }
.tekstarea { height:150px; }
.divoverflow { width:100%; height:200px; overflow:scroll; }
h1 { font-family:Verdana, Geneva, sans-serif; color:#000000; font-size:20px; border:0px; padding:3px; }
.h1 { font-family:Verdana, Geneva, sans-serif; color:#000000; font-size:20px; border:0px; padding:3px; }
.webshopomschrijvingtekst { font-family:Verdana, Geneva, sans-serif; color:#000000; font-size: 13px; text-decoration:none; font-style:none; }
a.webshopomschrijvingtekst:link { font-family:Verdana, Geneva, sans-serif; font-size:13px; color:#000000; text-decoration:none; }
a.webshopomschrijvingtekst:active { font-family:Verdana, Geneva, sans-serif; font-size:13px; color:#000000; text-decoration:none; }
a.webshopomschrijvingtekst:visited { font-family:Verdana, Geneva, sans-serif; font-size:13px; color:#000000; text-decoration:none; }
a.webshopomschrijvingtekst:hover { font-family:Verdana, Geneva, sans-serif; font-size:13px; color:#000000; text-decoration:none; }
.webshopmelding { font-family:Verdana, Geneva, sans-serif; color:#ff0000; font-size: 13px; text-decoration:none; font-style:none; padding:3px; }
.border { font-family:Verdana, Geneva, sans-serif; font-size:13px; border-top-width:0px; border-right-width:1px; border-bottom-width: 1px; border-left-width: 1px; border-style:solid; border-width:1px; border-color:#f5f5f5; }
.artikeloverzicht 	 { position: relative; width:100%; }
.artikelrightside 	 { position: relative; float:right; width: 240px; }
.artikelfotos 		 { position: relative; float:left; }
.artikelfotos-thumb  { position: relative; float:left; }
.artikelfoto 		 { position: relative; float:right; }				
.artikelthumbpadding { padding-bottom: 2px; width: 102px; }
.artikelomschrijving { position: relative; float:left; width:100%; font-family:Verdana, Geneva, sans-serif; color:#000000; font-size: 13px; text-decoration:none; font-style:none;  }
.artikellink { font-family:Verdana, Geneva, sans-serif; color:#000000; font-size: 13px; text-decoration:none; font-style:none; }
a.artikellink:link { font-family:Verdana, Geneva, sans-serif; font-size:13px; color:#000000; text-decoration:none; }
a.artikellink:active { font-family:Verdana, Geneva, sans-serif; font-size:13px; color:#000000; text-decoration:none; }
a.artikellink:visited { font-family:Verdana, Geneva, sans-serif; font-size:13px; color:#000000; text-decoration:none; }
a.artikellink:hover { font-family:Verdana, Geneva, sans-serif; font-size:13px; color:#000000; text-decoration:none; }
.webshopartikeloverzicht { font-family:Verdana, Geneva, sans-serif; font-size: 13px; text-decoration:none; font-style:none; border-style:solid; border-width:1px; border-color:#f5f5f5; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px; padding:10px; min-height:50px; width:96%; }
.webshoptiteltekst{ font-family:Verdana, Geneva, sans-serif; color:#000000; font-size:17px; text-decoration:none; font-style:none; }
a.webshoptiteltekst:link { font-family:Verdana, Geneva, sans-serif; font-size:17px; color:#000000; text-decoration:none; }
a.webshoptiteltekst:active { font-family:Verdana, Geneva, sans-serif; font-size:17px; color:#000000; text-decoration:none; }
a.webshoptiteltekst:visited { font-family:Verdana, Geneva, sans-serif; font-size:17px; color:#000000; text-decoration:none; }
a.webshoptiteltekst:hover { font-family:Verdana, Geneva, sans-serif; font-size:17px; color:#000000; text-decoration:none; }
.commentform { font-family:Verdana, Geneva, sans-serif; font-size:13px; color:#000000; width:550px; padding: 15px; }
label { float: left; width: 140px; font-family:Verdana, Geneva, sans-serif; font-size:13px; text-align: left; margin-right: 15px; }
.smalltekst { font-family:Verdana, Geneva, sans-serif; color:#000000; font-size: 10px !important; margin-left:15px; }
.winkelwagenoverzicht { font-family:Verdana, Geneva, sans-serif; font-size: 13px; text-decoration:none; font-style:none; border-style:solid; border-width:1px; border-color:#f5f5f5; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px; padding:5px; }
.elementset { width:100%; height:auto; font-family:Verdana, Geneva, sans-serif; font-size:13px; text-align:center; }
.element { width:150px; height:190px; font-family:Verdana, Geneva, sans-serif; font-size:13px; padding:5px; border-top-width:1px; border-right-width:1px; border-bottom-width: 1px; border-left-width: 1px; border-style:solid; border-width:1px; border-color:#f5f5f5; }
.vastelement { width:170px; height:270px; font-family:Verdana, Geneva, sans-serif; font-size:13px; padding:5px; border-top-width:1px; border-right-width:1px; border-bottom-width: 1px; border-left-width: 1px; border-style:solid; border-width:1px; border-color:#f5f5f5; }
a:active{ font-family:Verdana, Geneva, sans-serif; font-size:13px; text-decoration:none;	font-style: none; color:#51a8ec; }
a:link{	font-family:Verdana, Geneva, sans-serif; font-size:13px; text-decoration:none; font-style: none;	color:#51a8ec; }
a:visited{ font-family:Verdana, Geneva, sans-serif; font-size:13px; text-decoration:none; font-style: none; color:#51a8ec; }
a:hover { font-family:Verdana, Geneva, sans-serif; font-size:13px; text-decoration:none; font-style: none; color: #51a8ec; }
.winkelwagenmail { background-color:#ffffff; color:; font-family:Verdana, Geneva, sans-serif; font-size: 13px; text-decoration:none; font-style:none; }
.foutmelding { font-family:Verdana, Geneva, sans-serif; font-size: 13px; text-decoration:none; font-style:none; background-color:#ff6060; color:#303330; border: 1px solid #ff0000; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; padding:3px; }
.bannermenu { text-align:center; }
.webshopcontactinputbox { width:350px; font-family:Verdana, Geneva, sans-serif; font-size: 13px; text-decoration:none; background-color:#fefefe; font-style:none; color:#303330; border: 1px solid #303330; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; padding:3px; }
.webshopcontactinputbox-error { width:300px; font-family:Verdana, Geneva, sans-serif; font-size: 13px;	text-decoration:none; font-style:none; color:#303330; background-color:#fefefe; border: 1px solid #ff0000; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; padding: 7px 10px; }
.menus { margin-left:15px; width:200px; }
.margintop20 { margin-top:20px; }
.marginbottom20 { margin-bottom:20px; }
.centerit { text-align:center; }
.actielabel { background: #ff3737 none repeat scroll 0 0 !important; opacity: 0.9; color:#ffffff !important; padding: 3px 8px; position: absolute; right: -5px; text-transform: uppercase; top: 20px; z-index: 1; }
select.keuzelijst1 { font-family:Verdana, Geneva, sans-serif; font-size: 13px; text-decoration:none; font-style:none; color:#303330;border: 0 none;background: transparent;padding: 5px 10px;min-width:250px;width: auto;}
select.keuzelijst {font-family:Verdana, Geneva, sans-serif;font-size: 13px; text-decoration:none;font-style:none; color:#303330; min-width:230px;width: 230px;height: 30px;overflow: hidden;background: url("/img/arrow.gif") no-repeat right #fefefe;padding: 0px 0px 0px 5px;border: 0 none;	border-style:solid; border-width:1px; border-color:#f5f5f5}
#mainselection1 {border: 1px solid #303330;overflow: hidden;width: 200px;background: url("/img/arrow.gif") no-repeat scroll 170px 0px #fefefe;}
select.keuzeland { font-family:Verdana, Geneva, sans-serif; font-size: 13px; text-decoration:none; font-style:none; color:#757474;min-width:300px;width: auto;height: 30px;overflow: hidden;background: url("/img/arrow.gif") no-repeat right #ffffff;padding: 0px 0px 0px 5px;border: 0 none;border-style:solid; border-width:1px; border-color:#f5f5f5}
#mainselection_keuzeland1 {border: 1px solid #303330;overflow: hidden;width: 300px; background: url("/img/arrow.gif") no-repeat scroll 265px 1px #fefefe;}
input.aantal { font-family:Verdana, Geneva, sans-serif; font-size: 13px;  text-decoration:none; font-style:none; color:#303330;border: 1px solid #303330;background: #fefefe;padding: 5px 10px;width:200px;*background: #FFFFFF;}
input.aantalwinkelwagen { font-family:Verdana, Geneva, sans-serif; font-size: 13px;  text-decoration:none; font-style:none; color:#303330;border: 1px solid #303330;background: #fefefe;padding: 5px 10px;width:40px;*background: #FFFFFF;}
.ketchup-error { position: absolute; width: auto;}
.ketchup-error ul {padding: 0;margin: 0;font-family: Verdana, Geneva, sans-serif;font-size: 13px;text-align: left;color: #FFFFFF;background: red;background: rgba(255, 0, 0, 0.6);padding: 10px;-moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;list-style: none; line-height: 16px;}
.ketchup-error span { display: block; width: 0; height: 0; border-left: 0 solid transparent; border-right: 15px solid transparent;border-top: 10px solid red; border-top: 10px solid rgba(255, 0, 0, 0.6); border-bottom: 0; margin-left: 10px;}
/*menus aan rechter en linker kan weergeven mooi */
.list-group {padding-left: 0;border-style:solid; border-width:1px; border-color:#f5f5f5;margin-bottom: 12px !important;}
.list-group-item {position: relative;display: block;padding:12px !important; font-family:Verdana, Geneva, sans-serif;font-size:13px; background-color:#fefefe !important; color:#303330 !important; text-decoration:none;margin-bottom: -1px;}
.list-group-item.header,.list-group-item.header:hover,.list-group-item.header:focus {z-index: 2;border: 0px !important;font-family:Verdana, Geneva, sans-serif;font-size:14px;color:#303330 !important;background-color: #ffffff !important;background-image: -moz-linear-gradient(top, #ffffff, #ffffff);background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#ffffff));background-image: -webkit-linear-gradient(top, #ffffff, #ffffff);background-image: -o-linear-gradient(top, #ffffff, #ffffff);background-image: linear-gradient(to bottom, #ffffff, #ffffff);background-repeat: repeat-x;height:40px;width:100%; padding:12px !important;text-decoration:none;}
a.list-group-item:hover,a.list-group-item:focus {text-decoration: none;background-color: #d8d6d6 !important;}
.list-group-item:first-child {border-top-left-radius: 0px;border-top-right-radius: 0px;}
.list-group-item:last-child { margin-bottom: 0;border-bottom-right-radius: 0px; border-bottom-left-radius: 0px;	}
.list-group-item.topmenu,.list-group-item.topmenu:hover,.list-group-item.topmenu:focus {z-index: 4;border: 0px !important;font-family:Verdana, Geneva, sans-serif; font-size:15px; text-align:left;color:#2a2a2a !important;background-color: #f0f0f0 !important;background-image: -moz-linear-gradient(top, #f0f0f0, #f0f0f0);background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#f0f0f0), to(#f0f0f0));background-image: -webkit-linear-gradient(top, #f0f0f0, #f0f0f0);background-image: -o-linear-gradient(top, #f0f0f0, #f0f0f0);background-image: linear-gradient(to bottom, #f0f0f0, #f0f0f0);background-repeat: repeat-x;height:50px; width:100%; padding:15px !important;padding-left:15px  !important; text-decoration:none;-webkit-border-radius: 0px; -moz-border-radius: 0px;border-radius: 0px;}
input.webshopinputbox { width:300px; }
input.webshopinputboxerror { width:300px; border: 1px solid #ff0000 !important; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; }
textarea.webshopinputbox { width:300px; height:70px;  }
input.nieuwsbriefinput { width:160px;  }
select,textarea,input[type="text"],input[type="password"],input[type="email"] {display: inline-block;font-family:Verdana, Geneva, sans-serif; font-size:13px; color:#757474; background-color:#ffffff; border: 1px solid #d3d3d3; padding: 7px 10px; vertical-align: middle; -webkit-border-radius: 4px; -moz-border-radius: 4px;border-radius: 4px;}
textarea:focus,input[type="text"]:focus,input[type="password"]:focus { border-color: #51a8ec; outline: 0; outline: thin dotted \9; -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6); -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);}
input.menuinput { width:auto;max-width:150px; margin-bottom:10px;}
textarea,input.onpage { width:70%; }
.menubuttons:hover, .sidr-class-menubuttons:hover {cursor:pointer;background-color: #313944;*background-color: #313944;background-image: -moz-linear-gradient(top, #313944, #434b54);background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#313944), to(#434b54));background-image: -webkit-linear-gradient(top, #313944, #434b54);background-image: -o-linear-gradient(top, #313944, #434b54);background-image: linear-gradient(to bottom, #313944, #434b54);background-repeat: repeat-x;}
.menubuttons, .sidr-class-menubuttons {font-family:Verdana, Geneva, sans-serif; font-size:13px; text-decoration:none;font-style:none; color:#ffffff;padding: 4px 12px;margin-bottom: 0;*margin-left: .3em;border: 1px solid #313944;text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);vertical-align: middle;background-color:#434b54; *background-color: #434b54;background-image: -moz-linear-gradient(top, #434b54, #313944);background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#434b54), to(#313944));background-image: -webkit-linear-gradient(top, #434b54, #313944);background-image: -o-linear-gradient(top, #434b54, #313944);background-image: linear-gradient(to bottom, #434b54, #313944);background-repeat: repeat-x; -webkit-border-radius: 0px; -moz-border-radius: 0px;border-radius: 0px;}
.menubuttonsuitverkocht { font-size: 13px; background: transparent none repeat scroll 0% 0%; border: medium none; margin-bottom: 0px; padding: 5px 11px; }
.form-group {margin-bottom: 15px;}
.label {display: inline;text-align: left;white-space: nowrap;vertical-align: baseline;padding: .2em .6em .3em;width:100%;}
table {max-width: 100%;background-color: transparent;border-collapse: collapse;border-spacing: 0;}
.btn-navbar {background-color: #11a0cb !important;border: 1px solid #11a0cb !important;-webkit-border-radius: 6px !important; -moz-border-radius: 6px !important;border-radius: 6px !important;} 
.icon-bar {background-color: #ffffff !important;}
.mobile-header {display: none;}
.hidemobilemenu {display:none;}
#breadcrumbs.new {font-size: 13px;}
#breadcrumbs.new span span span a::before {display: block;}
#breadcrumbs.new span span span a {padding: 0 3px 0 17px;}
#breadcrumbs.new span span a::before {display: none;}
#breadcrumbs.new a::before {border-color: transparent transparent transparent #ffffff;border-style: solid;border-width: 12px 0 12px 12px;content: "";height: 0;left: 0;position: absolute;top: 0;width: 0;z-index: 1;}
#breadcrumbs.new a::after {border-color: transparent transparent transparent #cccccc;border-style: solid;border-width: 12px 0 12px 12px;content: "";height: 0;left: 100%;position: absolute;top: 0;width: 0;z-index: 2;}
#breadcrumbs.new span span a {padding: 0 0 0 5px;}
#breadcrumbs.new a { background: #cccccc none repeat scroll 0 0;color: #ffffff;display: inline-block;font-weight: 400;height: 24px;line-height: 24px;margin: 0 5px 10px -2px;padding: 0 0 0 20px;position: relative;}
#breadcrumbs.new .breadcrumb_last::before {border-color: transparent transparent transparent #ffffff;border-style: solid;border-width: 12px 0 12px 12px;content: "";height: 0;left: 0;position: absolute;top: 0;width: 0;z-index: 1;}
#breadcrumbs.new .breadcrumb_last::after {border-color: transparent transparent transparent #51a8ec !important;}
#breadcrumbs.new .breadcrumb_last::after { border-color: transparent transparent transparent #51a8ec;border-style: solid;border-width: 12px 0 12px 12px;content: "";height: 0;left: 100%;position: absolute;top: 0;width: 0;z-index: 2;}
#breadcrumbs.new .breadcrumb_last {background: #51a8ec none repeat scroll 0 0;color: #ffffff;display: inline-block;font-weight: 400;height: 24px;line-height: 24px;margin: 0 5px 10px -2px;padding: 0 0 0 20px;position: relative;}
.dropdown {position: relative;}
.dropdown-toggle:focus {outline: 0;}
.dropdown-submenu {	width:100%;text-align: left !important;margin-left:0px !important;}
.dropdown-menu {position: absolute;top: 100%;left: 10px;z-index: 1000;display: none;float: left;min-width: 160px;padding: 5px 0;margin: 2px 0 0;font-size: 14px;text-align: left;list-style: none;background-color: #fefefe  !important; -webkit-background-clip: padding-box; background-clip: padding-box; border: 0px solid #ccc; border: 0px solid rgba(0, 0, 0, .15); border-radius: 0px; -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);box-shadow: 0 6px 12px rgba(0, 0, 0, .175);}
.dropdown-menu li:hover .sub-menu {visibility: visible;}
.dropdown:hover .dropdown-menu {display: block;}
.dropdown-menu > li > a { display: block; padding: 15px 10px;clear: both;font-weight:normal;line-height:1.42857143;color:#303330 !important;white-space:nowrap;width:100%;}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {color: #303330; text-decoration: none; background-color: #d8d6d6  !important;}
.open > .dropdown-menu { display: block;}
.open > a {  outline: 0;}
.shadow {-webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175); box-shadow: 0 6px 12px rgba(0, 0, 0, .175);}
.width33 { width:33%; float:left;}
.hidden{display:none;}
.sub-navigation{position:relative;width:auto;margin:auto;padding-top: 5px;margin-bottom:30px;}
.sub-navigation li{float:left;height:18px;list-style:outside none none;margin-left:50px;color:#ffffff;}
.fa{padding:5px;}
.clearfix{clear:both;}
.col-md-100{width:100%;float:left;}
.col-md-50{width:50%;float:left;}

.col-md-50-winkelwagen{width:50%;float:left;}
.col-md-40-marginright{width:45%; margin-right:5%;float:left;}
.col-md-40-marginleft{width:45%; margin-left:5%;float:left;}

.marginright15 { margin-right:15px; }
.winkelwagenheadertekst { font-size:16px !important; }
.paddingleft10 { padding-left:10px;}
.usptop { background-color:#6e6e6e; width:100%; height:35px; text-align:center;}
.noradius { border-radius: 0px !important; }
input[type="text"].nopadding  { padding:0 5px !important;}
input[type="text"].noshadow  { box-shadow:0 0px 0px rgba(0, 0, 0, 0) inset, 0 0 0px rgba(0, 0, 0, 0) !important; border-color:none !important; }

/*Zoekformulier header */
.zoekformulierheader { position:relative; float:right; padding-top:10px; margin-right:20px;}
.zoekveldheader { max-width:300px !important; width: 300px !important; }
.zoekbuttonheader { position: absolute; display: block; top: 0; height: 33px; margin-top: 9px; margin-left:235px; }
.zoekbuttonheaderloep { background: rgba(192, 192, 192, 100) url("/img/search.svg") no-repeat scroll center center; border: 0 none; height: 23px; margin-left: -5px; text-indent: -9999px; width: 40px; }

/*magnet*/
.magnettrigger{ background: #1487c8;filter: alpha(opacity=90);-moz-opacity: 0.9;opacity: 0.9;color:#ffffff;padding: 10px 25px;border: 4px solid #ffffff;border-radius: 3px;box-shadow: 1px 1px 1px 1px rgba(0, 0, 0, 0.57);text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.54);display:none;height:auto;z-index:9999;position:fixed;text-align:center;right: 30px;bottom:50px;-webkit-animation: mymove 2s;animation: mymove 2s;}
@-webkit-keyframes mymove {from {right: -200px;} to {right: 30px;}}
@keyframes mymove {from {right: -200px;} to {right: 30px;}}
.magnettitel {font-size:20px;color:#ffffff;}
.hide-magnet {background: #fff none repeat scroll 0 0;color: #000000;border: 0 solid #fff;border-radius: 50%;cursor: pointer;font-size: 18px;line-height: 1.2;padding-left: 4px;padding-right: 3px;position: absolute;right: -15px;text-shadow: none;top: -15px;}

/*cookiebar*/
.notifycookiebar { 
	display:flex;
	width:100%; 
	background-color: #d9edf7; 
	border: 1px solid #bce6f1; 
	color: #2f6f8f; 
	position:fixed; 
	bottom:0px; 
	padding:5px; 
	font-size:12px; 
	z-index:9999999;
}
.notifycookiebar a { 
	color: #2f6f8f; 
}

.dismiss {
	float:right; 
	text-align:center; 
	padding: 5px;  
	border-left: 1px solid #bce6f1;
}

.input-group {
    position: relative;
    display: table;
    border-collapse: separate;
}
.input-group .form-control {
    display: table-cell;
}
.input-group-btn {
    display: table-cell;
}

.input-group-btn {
    width: 1%;
    vertical-align: middle;
}

.input-group-sm > .input-group-btn > .btn {
    height: 30px;
}
.btn-grey {
    background-color: #d3d3d3;
    border-color: #bbbbbb;
}
.input-group-btn:last-child > .btn {
	border-top-left-radius: 0;
	border-bottom-left-radius: 0;
}
.btn.btn-flat {
    box-shadow: none;
    border-width: 1px;
}
.input-group-sm > .input-group-btn > .btn {
    height: 30px;
    padding: 5px 10px;
    font-size: 12px;
    line-height: 1.5;
    border-radius: 3px;
}

.kolom2opc, .kolom3opc{opacity: 0.3;}
.av-opc { float: left; margin-right: 10px; width: 20px; }
.label-av-opc { width: calc(100% - 30px); display:table-cell; float:left; }


/*Footer */
.webshopfooter { background-color:transparent !important; padding-top:20px; margin-top:20px; height:auto; text-align:left; color:#ffffff; font-family:Verdana, Geneva, sans-serif; font-size:13px; text-decoration:none; border-width:0px; }
.webshopfooter a { color:#ffffff; font-size:13px; text-decoration:none; }
footer ul{list-style-type:none;margin-left:-30px;margin-top:0;}
footer { background-color: #2a2a2a;background-image: -moz-linear-gradient(top, #2a2a2a, #2a2a2a);background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#2a2a2a), to(#2a2a2a));background-image: -webkit-linear-gradient(top, #2a2a2a, #2a2a2a);background-image: -o-linear-gradient(top, #2a2a2a, #2a2a2a);background-image: linear-gradient(to bottom, #2a2a2a, #2a2a2a);background-repeat: repeat-x;}

/*ADDTHIS plugin anders over cookiebar */
.at4-show{z-index:5 !important;}
#at4m-mobile-container{z-index:5 !important;}

/* Tablet en Mobiel */
@media (max-width: 992px) {
	html, body { background-image:none !important; }
	.hidemenu { display:none!important; }
	.mobile-header {display:block !important;position:fixed !important;	background-color: #11a0cb;padding:5px;left:0 !important;right:0 !important;	top:0 !important;z-index:9999999;}
	.topcontainer {	margin-top: 42px !important;}
	#informatiemenuhorizontaal {display: none !important;}
	.visible-xs{display:block !important;}
	.col-md-50{width:100%;float:left;}
	.sub-navigation { margin-left: -75px; margin-top:35px !important; width: 100%;}
	.sub-navigation li { width:100% !important; color:#ffffff; height:24px;}
	.artikelfoto {float:none;}
	.usptop { background-color:#6e6e6e; width:100%; height:auto; text-align:left;}
	.width33 { width:100%; float:left; padding-left:20px;}
	.menubuttonsuitverkocht, .menubuttons { width:100%; margin-top:5px;}
	.webshoptiteltekst { font-size: 13px; }
	.menubuttons.smalltekst { margin-left:15px; margin-right:15px; }
	.magnettrigger { max-width: 100%; margin-top: 30px; top: 50px !important; bottom:none;}
	.col-md-fl-left { width: 50% !important; }
	.col-md-fl-left.paddingbottom10.marginleft10 { width: 90% !important; }
	/*cookiebar*/
	.notifycookiebar,.notifycookiebar a{ padding:5px;font-size:11px; }
	.kolom2opc > .marginleft10, .kolom3opc > .marginleft10 { margin-left:0px !important; margin-top:10px;}
}